#block_top_distributors ol {
    margin: 10px;
}

#block_top_distributors li {
    list-style-type: decimal;
    margin-left: 20px;
    margin-bottom: 10px;
}

#block_random_tags a {
    display: block;
    margin: 10px;
    text-decoration: none;
    background-color: #ebebeb;
    font-weight: bold;
    padding:5px;
    float: left;
}

#gallery .thumbnail {
    width:200px;
    float: left;
    border: 2px solid #ebebeb;
    margin-right: 10px;
    margin-bottom: 10px;
}

#gallery .thumbnail .image_area {
    width: 200px;
    height: 200px;
    overflow: hidden;
    background-color: #ebebeb;
}

#gallery .thumbnail .image_area a {
    display: table-cell;
    width: 200px;
    height: 200px;
    text-align: center;
    vertical-align: middle;
}

#gallery .thumbnail .image_area img {
    width:200px;
    border: none;
}

#gallery .thumbnail .edit_area {
    text-align: center;
}

#gallery .customer_view {
    height: 220px;
}